<?xml version="1.0" encoding="utf-8"?>

<animation-list xmlns:android="http://schemas.android.com/apk/res/android"
    android:oneshot="false"
    android:id="@+id/startscreen_list">
    <item android:drawable="@drawable/ic_sanim1" android:duration="120" />
    <item android:drawable="@drawable/ic_sanim2" android:duration="120" />
    <item android:drawable="@drawable/ic_sanim3" android:duration="120" />
    <item android:drawable="@drawable/ic_sanim2" android:duration="120" />
    <item android:drawable="@drawable/ic_sanim3" android:duration="120" />
    <item android:drawable="@drawable/ic_sanim2" android:duration="120" />
    <item android:drawable="@drawable/ic_sanim3" android:duration="120" />
    <item android:drawable="@drawable/ic_sanim2" android:duration="120" />
    <item android:drawable="@drawable/ic_sanim1" android:duration="200" />
    <item android:drawable="@drawable/ic_sanim4" android:duration="60" />
    <item android:drawable="@drawable/ic_sanim5" android:duration="60" />
    <item android:drawable="@drawable/ic_sanim6" android:duration="60" />
    <item android:drawable="@drawable/ic_sanim7" android:duration="60" />
    <item android:drawable="@drawable/ic_sanim8" android:duration="60" />
    <item android:drawable="@drawable/ic_sanim9" android:duration="60" />
    <item android:drawable="@drawable/ic_sanim10" android:duration="60" />
    <item android:drawable="@drawable/ic_sanim11" android:duration="60" />
    <item android:drawable="@drawable/ic_sanim12" android:duration="60" />
    <item android:drawable="@drawable/ic_sanim13" android:duration="60" />
    <item android:drawable="@drawable/ic_sanim14" android:duration="60" />
    <item android:drawable="@drawable/ic_sanim15" android:duration="60" />
    <item android:drawable="@drawable/ic_sanim16" android:duration="60" />
    <item android:drawable="@drawable/ic_sanim17" android:duration="60" />
    <item android:drawable="@drawable/ic_sanim18" android:duration="60" />
    <item android:drawable="@drawable/ic_sanim19" android:duration="60" />
    <item android:drawable="@drawable/ic_sanim20" android:duration="60" />
    <item android:drawable="@drawable/ic_sanim21" android:duration="60" />
    <item android:drawable="@drawable/ic_sanim22" android:duration="60" />
    <item android:drawable="@drawable/ic_sanim23" android:duration="60" />
    <item android:drawable="@drawable/ic_sanim24" android:duration="200" />
    <item android:drawable="@drawable/ic_sanim25" android:duration="60" />
    <item android:drawable="@drawable/ic_sanim26" android:duration="60" />
    <item android:drawable="@drawable/ic_sanim27" android:duration="60" />
    <item android:drawable="@drawable/ic_sanim28" android:duration="60" />
    <item android:drawable="@drawable/ic_sanim29" android:duration="60" />
    <item android:drawable="@drawable/ic_sanim30" android:duration="60" />
    <item android:drawable="@drawable/ic_sanim29" android:duration="60" />
    <item android:drawable="@drawable/ic_sanim28" android:duration="60" />
    <item android:drawable="@drawable/ic_sanim27" android:duration="60" />
    <item android:drawable="@drawable/ic_sanim31" android:duration="300"/>

    <item android:drawable="@drawable/ic_sanim32" android:duration="200" />
    <item android:drawable="@drawable/ic_sanim33" android:duration="200" />
    <item android:drawable="@drawable/ic_sanim34" android:duration="200"/>
    <item android:drawable="@drawable/ic_sanim33" android:duration="200" />
    <item android:drawable="@drawable/ic_sanim32" android:duration="200" />
    <item android:drawable="@drawable/ic_sanim32" android:duration="200" />
    <item android:drawable="@drawable/ic_sanim33" android:duration="200" />
    <item android:drawable="@drawable/ic_sanim34" android:duration="200"/>
    <item android:drawable="@drawable/ic_sanim33" android:duration="200" />
    <item android:drawable="@drawable/ic_sanim32" android:duration="200" />
    <item android:drawable="@drawable/ic_sanim32" android:duration="200" />
    <item android:drawable="@drawable/ic_sanim33" android:duration="200" />
    <item android:drawable="@drawable/ic_sanim34" android:duration="200"/>
    <item android:drawable="@drawable/ic_sanim33" android:duration="200" />
    <item android:drawable="@drawable/ic_sanim32" android:duration="200" />
    <item android:drawable="@drawable/ic_sanim33" android:duration="200" />
    <item android:drawable="@drawable/ic_sanim34" android:duration="200"/>
    <item android:drawable="@drawable/ic_sanim33" android:duration="200" />
    <item android:drawable="@drawable/ic_sanim32" android:duration="200" />
    <item android:drawable="@drawable/ic_sanim32" android:duration="200" />
    <item android:drawable="@drawable/ic_sanim33" android:duration="200" />
    <item android:drawable="@drawable/ic_sanim34" android:duration="200"/>
    <item android:drawable="@drawable/ic_sanim33" android:duration="200" />
    <item android:drawable="@drawable/ic_sanim32" android:duration="200" />
    <item android:drawable="@drawable/ic_sanim32" android:duration="200" />
    <item android:drawable="@drawable/ic_sanim33" android:duration="200" />
    <item android:drawable="@drawable/ic_sanim34" android:duration="200"/>
    <item android:drawable="@drawable/ic_sanim33" android:duration="200" />
    <item android:drawable="@drawable/ic_sanim32" android:duration="200" />
    <item android:drawable="@drawable/ic_sanim33" android:duration="200" />
    <item android:drawable="@drawable/ic_sanim34" android:duration="200"/>
    <item android:drawable="@drawable/ic_sanim33" android:duration="200" />
    <item android:drawable="@drawable/ic_sanim32" android:duration="200" />
    <item android:drawable="@drawable/ic_sanim32" android:duration="200" />
    <item android:drawable="@drawable/ic_sanim33" android:duration="200" />
    <item android:drawable="@drawable/ic_sanim34" android:duration="200"/>
    <item android:drawable="@drawable/ic_sanim33" android:duration="200" />
    <item android:drawable="@drawable/ic_sanim32" android:duration="200" />
    <item android:drawable="@drawable/ic_sanim32" android:duration="200" />
    <item android:drawable="@drawable/ic_sanim33" android:duration="200" />
    <item android:drawable="@drawable/ic_sanim34" android:duration="200"/>
    <item android:drawable="@drawable/ic_sanim33" android:duration="200" />
    <item android:drawable="@drawable/ic_sanim32" android:duration="200" />
    <item android:drawable="@drawable/ic_sanim33" android:duration="200" />
    <item android:drawable="@drawable/ic_sanim34" android:duration="200"/>
    <item android:drawable="@drawable/ic_sanim33" android:duration="200" />
    <item android:drawable="@drawable/ic_sanim32" android:duration="200" />
    <item android:drawable="@drawable/ic_sanim32" android:duration="200" />
    <item android:drawable="@drawable/ic_sanim33" android:duration="200" />
    <item android:drawable="@drawable/ic_sanim34" android:duration="200"/>
    <item android:drawable="@drawable/ic_sanim33" android:duration="200" />
    <item android:drawable="@drawable/ic_sanim32" android:duration="200" />
    <item android:drawable="@drawable/ic_sanim32" android:duration="200" />
    <item android:drawable="@drawable/ic_sanim33" android:duration="200" />
    <item android:drawable="@drawable/ic_sanim34" android:duration="200"/>
    <item android:drawable="@drawable/ic_sanim33" android:duration="200" />
    <item android:drawable="@drawable/ic_sanim32" android:duration="200" />
    <item android:drawable="@drawable/ic_sanim33" android:duration="200" />
    <item android:drawable="@drawable/ic_sanim34" android:duration="200"/>
    <item android:drawable="@drawable/ic_sanim33" android:duration="200" />
    <item android:drawable="@drawable/ic_sanim32" android:duration="200" />
    <item android:drawable="@drawable/ic_sanim32" android:duration="200" />
    <item android:drawable="@drawable/ic_sanim33" android:duration="200" />
    <item android:drawable="@drawable/ic_sanim34" android:duration="200"/>
    <item android:drawable="@drawable/ic_sanim33" android:duration="200" />
    <item android:drawable="@drawable/ic_sanim32" android:duration="200" />
    <item android:drawable="@drawable/ic_sanim32" android:duration="200" />
    <item android:drawable="@drawable/ic_sanim33" android:duration="200" />
    <item android:drawable="@drawable/ic_sanim34" android:duration="200"/>
    <item android:drawable="@drawable/ic_sanim33" android:duration="200" />
    <item android:drawable="@drawable/ic_sanim32" android:duration="200" />
    <item android:drawable="@drawable/ic_sanim33" android:duration="200" />






</animation-list>